<client_state>
<host_info>
    <timezone>28800</timezone>
    <domain_name>9JKTW1D3ZISFV08</domain_name>
    <ip_addr>192.168.0.100</ip_addr>
    <host_cpid>25b6fc096b0112264cc08ff5d11bdb48</host_cpid>
    <p_ncpus>4</p_ncpus>
    <p_vendor>GenuineIntel</p_vendor>
    <p_model> Intel(R) Core(TM) i3-2120 CPU @ 3.30GHz [Family 6 Model 42 Stepping 7]</p_model>
    <p_features>fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss htt tm pni ssse3 cx16 sse4_1 sse4_2 popcnt syscall nx lm avx vmx tm2 pbe</p_features>
    <p_fpops>1000000000.000000</p_fpops>
    <p_iops>1000000000.000000</p_iops>
    <p_membw>1000000000.000000</p_membw>
    <p_calculated>1619059433.260817</p_calculated>
    <p_vm_extensions_disabled>0</p_vm_extensions_disabled>
    <m_nbytes>8515100672.000000</m_nbytes>
    <m_cache>262144.000000</m_cache>
    <m_swap>17030201344.000000</m_swap>
    <d_total>66339209216.000000</d_total>
    <d_free>41515220992.000000</d_free>
    <os_name>Microsoft Windows 7</os_name>
    <os_version>Ultimate x64 Edition, Service Pack 1, (06.01.7601.00)</os_version>
    <n_usable_coprocs>1</n_usable_coprocs>
    <wsl_available>0</wsl_available>
    <coprocs>
<coproc_cuda>
   <count>1</count>
   <name>GeForce GTX 650</name>
   <available_ram>613957632.000000</available_ram>
   <have_cuda>1</have_cuda>
   <have_opencl>0</have_opencl>
   <peak_flops>812928000000.000000</peak_flops>
   <cudaVersion>9020</cudaVersion>
   <drvVersion>39882</drvVersion>
   <totalGlobalMem>1073741824.000000</totalGlobalMem>
   <sharedMemPerBlock>49152.000000</sharedMemPerBlock>
   <regsPerBlock>65536</regsPerBlock>
   <warpSize>32</warpSize>
   <memPitch>2147483647.000000</memPitch>
   <maxThreadsPerBlock>1024</maxThreadsPerBlock>
   <maxThreadsDim>1024 1024 64</maxThreadsDim>
   <maxGridSize>2147483647 65535 65535</maxGridSize>
   <clockRate>1058500</clockRate>
   <totalConstMem>65536.000000</totalConstMem>
   <major>3</major>
   <minor>0</minor>
   <textureAlignment>512.000000</textureAlignment>
   <deviceOverlap>1</deviceOverlap>
   <multiProcessorCount>2</multiProcessorCount>
<pci_info>
   <bus_id>1</bus_id>
   <device_id>0</device_id>
   <domain_id>0</domain_id>
</pci_info>
</coproc_cuda>
    </coprocs>
</host_info>
<time_stats>
    <on_frac>1.000000</on_frac>
    <connected_frac>1.000000</connected_frac>
    <cpu_and_network_available_frac>1.000000</cpu_and_network_available_frac>
    <active_frac>1.000000</active_frac>
    <gpu_active_frac>1.000000</gpu_active_frac>
    <client_start_time>1619059433.260817</client_start_time>
    <total_start_time>1619059438.860825</total_start_time>
    <total_duration>0.000000</total_duration>
    <total_active_duration>0.000000</total_active_duration>
    <total_gpu_active_duration>0.000000</total_gpu_active_duration>
    <previous_uptime>8.070011</previous_uptime>
    <last_update>1619059438.860825</last_update>
</time_stats>
<net_stats>
    <bwup>0.000000</bwup>
    <avg_up>0.000000</avg_up>
    <avg_time_up>0.000000</avg_time_up>
    <bwdown>0.000000</bwdown>
    <avg_down>0.000000</avg_down>
    <avg_time_down>0.000000</avg_time_down>
</net_stats>
<active_task_set>
</active_task_set>
<platform_name>windows_x86_64</platform_name>
<core_client_major_version>7</core_client_major_version>
<core_client_minor_version>16</core_client_minor_version>
<core_client_release>7</core_client_release>
<user_run_request>2</user_run_request>
<user_run_prev_request>2</user_run_prev_request>
<user_gpu_request>2</user_gpu_request>
<user_gpu_prev_request>2</user_gpu_prev_request>
<user_network_request>2</user_network_request>
<new_version_check_time>0.000000</new_version_check_time>
<all_projects_list_check_time>1619059441.330828</all_projects_list_check_time>
<language>en_US</language>
<client_version_check_url>https://boinc.berkeley.edu/download.php?xml=1</client_version_check_url>
<alt_platform>windows_intelx86</alt_platform>
</client_state>
